<!--
	Nonfunctional subdomains:

		- bringthenoise
		- laradiodelamer
		- rock

-->
<ruleset name="Ouï FM (partial)">

	<target host="ouifm.fr" />
	<target host="www.ouifm.fr" />


	<securecookie host="^www\.ouifm\.fr$" name=".+" />


	<!--	!www cert: *.nfadmin.net
					-->
	<rule from="^https?://(?:www\.)?ouifm\.fr/"
		to="https://www.ouifm.fr/" />

</ruleset>